#include <U8g2lib.h>

//U8G2_ST7920_128X64_F_SW_SPI u8g2(U8G2_R2, 52, 51, 53); //MEGA
U8G2_ST7920_128X64_F_SW_SPI u8g2(U8G2_R2, 18, 23, 5);  //ESP32

void iniciarU8G2(){
  u8g2.begin();
}

void imprimirU8G2(void dibujar()) {
  u8g2.firstPage();
  do {
    dibujar();
  }
  while (u8g2.nextPage());
}

void dibujar() {
  u8g2.drawStr(20, 30, "Pulsador ");
//  u8g2.setPrintPos(40, 50);
int pulsador = 3;
  u8g2.print(String(pulsador));
}


